Page MenuHomePhabricator

Truly rename MediaWiki Developer Summit to Wikimedia Developer Summit
Closed, ResolvedPublic

Description

This event seems to be referred to as MediaWiki Developer Summit due to legacy reasons. I largely agree with the renaming, but we need to actually make the rename if we're not going to confuse people trying to talk about this.

I just fixed the main mediawiki.org page for this event, but I would like it to be more than just an informal happening. Could someone take on the task of actually making the rename?

Event Timeline

RobLa-WMF raised the priority of this task from to Needs Triage.
RobLa-WMF updated the task description. (Show Details)
RobLa-WMF added a subscriber: RobLa-WMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 3 2015, 4:40 AM

Looks like this was originally proposed in T104346.

Qgil assigned this task to Rfarrand.Sep 3 2015, 8:43 AM
Qgil added a subscriber: Qgil.

A couple of weeks ago the Engineering Community team discussed and confirmed that the event will be called Wikimedia Developer Summit 2016. Any different name needs to be fixed, yes.

I just found today that WMF's Google calendar has an invitation referring to it as "MediaWiki Developers Summit". I have renamed what I could, and I have asked Anna Lantz to fix the rest.

Qgil added a comment.Sep 4 2015, 9:39 AM

Related, let's also standardize the short name or tag of the event. What about

WMDS'16

On having a short tag / abbreviation:

WMDS'16

Either that (wait, where is the apostrophe thingy on my keyboard?).

Or something like WikiDev16.
Obviously it's generalized and broad (as wiki is a technology and Wikimedia a platform and MediaWiki only one technology implementation) and does not express it's a summit/conference.
But it's an abbreviation that is pronounceable compared to Doubleyou Em Dee Es, short (I don't really see myself spending time pronouncing Wikimedia Developer Summit), it somehow includes parts of the words Media`Wiki` and Wikimedia and Wikipedia that nobody can distinguish before having had four coffees, and if I used such a tag in a microblogging tweet potentially read by folks out there (if I only had followers), the term "Wiki" might give them a rough quick idea what it's about (compared to Doubleyou Em Dee Es).
Legal disclaimer: I haven't checked whether a conf with that name exists or if I have already registered that trademark in my past life.

Qgil added a comment.Sep 8 2015, 2:55 PM

#WikiDev16 is a better hashtag indeed.

Your search - "wikidev16" - did not match any documents.

I haven found any use of "WikiDev" that would be recent and/or related with an event either. This string has been used before, but in different contexts.

Rfarrand triaged this task as High priority.Sep 8 2015, 3:46 PM
Qgil claimed this task.Sep 14 2015, 9:18 AM
Qgil added a subscriber: Rfarrand.

WikiDev16 it is.

And with this, we can close this task.

Qgil closed this task as Resolved.Sep 14 2015, 9:18 AM